
package athary.audio.ency.Helpers.search;

public class RowData {
		   
    	private int ID;
	    private int CODE;
    	private int SEQ;
	    private String SHEEKH;
	    private String BOOKNAME;
	    private String CHAPTER;
	    private int OFFSET;
	    private int DURATION;
	    private String TXT;
	    private String TAF;
	    private String URL;
    	private int FAV;
    	private String searchterm;


	    
	    public RowData(Integer ID, Integer CODE, Integer SEQ, String SHEEKH, String BOOKNAME, String CHAPTER, int OFFSET, int DURATION, String TXT,String TAF, String URL, Integer FAV, String searchterm) {
	        this.ID = ID;
	    	this.CODE = CODE;
	    	this.SEQ = SEQ;
	        this.SHEEKH = SHEEKH;
	        this.BOOKNAME = BOOKNAME;
	        this.CHAPTER = CHAPTER;
	        this.OFFSET = OFFSET;
	        this.DURATION = DURATION;
	        this.TXT = TXT;
	        this.TAF = TAF;
	        this.URL = URL;
	        this.FAV = FAV;
	        this.searchterm = searchterm;
	      }

	    public int getID() { return ID; }
	    public void setID(int Id) { this.ID = Id;}
	    
	    public int getCODE() { return CODE; }
	    public void setCODE(int Code) { this.CODE = Code;}

	    public int getSEQ() { return SEQ; }
	    public void setSEQ(int Seq) { this.SEQ = Seq;}

	    public String getSHEEKH() { return SHEEKH; }
	    public void setSHEEKH(String Sheekh) { this.SHEEKH = Sheekh;}
	    
	    public String getCHAPTER() { return CHAPTER; }
	    public void setCHAPTER(String Chapter) { this.CHAPTER = Chapter;}

	    public String getBOOKNAME() { return BOOKNAME; }
	    public void setBOOKNAME(String Book) { this.BOOKNAME = Book;}

	    public int getOFFSET() { return OFFSET; }
	    public void setOFFSET(int Offset) { this.OFFSET = Offset;}

	    public int getDURATION() { return DURATION; }
	    public void setDURATION(int Duration) { this.DURATION = Duration;}

	    public String getTXT() { return TXT; }
	    public void setTXT(String Txt) { this.TXT = Txt;}

	    public String getTAF() { return TAF; }
	    public void setTAF(String Taf) { this.TAF = Taf;}

	    public String getURL() { return URL; }
	    public void setURL(String Url) { this.URL = Url;}
	    
	    public int getFAV() { return FAV; }
	    public void setFAV(int fav) { this.FAV = fav;}

	    public String getsearchterm() { return searchterm; }
	    public void setsearchterm(String Searchterm) { this.searchterm = Searchterm;}

}